PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS110T-100PES
NETGEAR GS110T Gözetilmiş Black Switch
SKU: GS110T-100PES
NETGEAR GS110T Gözetilmiş Black Switch — Διακόπτης Τεχνικές προδιαγραφές.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
NETGEAR GS110T Gözetilmiş Black Switch
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Τεχνολογία καλωδίων Ethernet από χαλκό
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Χαρακτηριστικά DHCP
Αντιγραφή ασφαλείας και μεταφορά
Ναι
LED τροφοδοσίας
Ναι
Δείκτες LED επικοινωνίας
Αποθήκευση πακέτου
Μάρκα
NETGEAR
Όνομα προϊόντος
GS110T
Ύψος
Αναβαθμίσιμο ενσωματωμένο λογισμικό
Ναι
Απαιτείται λογισμικό
- Internet Explorer 6.0, Netscape 6.0
Αριθμός Τροφοδοτικών
1
Ασφάλεια
CE, CE EN 60950-1, CCC, CB, KCC
Βάθος
Βάρος
Διάρκεια καθυστέρησης
4 ns
Διαστάσεις Gxdxy
Δυνατότητα μετάδοσης διαδρομής
Εύρος MTBF
472147 Saat
Εύρος θερμοκρασίας αποθήκευσης Celsius
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Εύρος λειτουργικής υγρασίας
0 - 90%
Ηλεκτρομαγνητική συμβατότητα
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Ημερομηνία παραγωγής
Κατανάλωση ενέργειας
Κατηγορία
Ağ Anahtarları
Λίστα ελέγχου σύνδεσης ACL
Λειτουργικό ύψος
0 - 3000 m
Μέγεθος πίνακα διευθύνσεων
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Μέγιστο εύρος ζώνης θύρας
20 Gbit/s
Μη λειτουργική υγρασία
Πλάτος
Πλήρης διπλό côté εκτύπωση
Πρωτόκολλα Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Πρωτόκολλα διαχείρισης
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Πρωτόκολλο μετάβασης
HTTP
Ρεύμα εισόδου
1 A
Σειρά προϊόντος
Σύνδεση τροφοδοσίας
Ταχύτητα δεδομένων
10, 100, 1000
Τεχνολογία σύνδεσης
Συρματοφόρο
Τύπος πλήκτρου
Υποστήριξη MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Υποστήριξη ελέγχου Akis
Φιλτράρισμα διεύθυνσης MAC
Χρώμα προϊόντος
®